Subject: RE: "Application failed to initialize (0xc0000022)"
From: "Ralf Habacker" <[email-masked]>
To: "Jason Tishler" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 15 Oct 2002 14:11:00 +0200

> Ralf,
>
> On Mon, Oct 14, 2002 at 08:03:25AM +0200, Ralf Habacker wrote:
> > > My goal was to make my rebase as similar in usage to the Microsoft
> > > one as possible.
> > >
> > And what about Win ME ? How do you could archive your goal, when there
> > isn't any rebase support ?
>
> The statement above was only meant to indicate that I tried to make the
> command line syntax of my rebase the same (or as similar as possible) as
> the Microsoft one.
>
> I will not "achieve my goal" until I:
>
>     o Integrate rebase with Cygwin's setup.exe.
>     o Release a corresponding stand-alone rebase.exe that can be used
>       with non-setup-installed DLLs.  Note that this rebase.exe will use
>       the same rebase information (i.e. /etc/setup/rebase.conf) as
>       setup.exe.
>     o Integrate your non-imagehlp.dll rebase functionality into the
>       all of above to support Me.
>
Thanks for this info. Please let me know, if you are going to the third part.
Perhaps I can help you with this stuff. :-)

Ralf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/